/* HIGHLIGHT */

.highlight {
	float: left;
	width: 100%;
	
	background-color: #f6f4dd;
	background-image: url(/media/img/highlight.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	margin: 0 0 20px 0;
	color: #444;
}

.highlight .head {
	float: right;
	width: 180px;
}

.highlight .body {
	float: left;
	padding: 5px 10px;
}

.highlight h2,
.highlight h3,
.highlight h4 {
	color: #444;
}

.highlight .linkList {
	margin: 0;
}

/* FIGURES */

#MainBody {
	padding: 5px 0 0 0;
	overflow: hidden;
}

#MainBody img {
	margin: 0 0 5px 0;
	border: 0;
}

#MainBody h5 {
	color: #886f39;
	padding: 0 20px 0 0;
}

#MainBody img.small {
	width: 120px;
	float: left; 
	padding: 5px 0 0 0;
}

#MainBody img.leftImage
{
	/*float: left;*/
	padding: 0 5px 5px 0;
	margin: 0;
	margin-left: -10px;
}

#MainBody .figure
{
width: auto;
float: left;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 0pt;
padding-left: 0pt;
}

#MainBody .figureright, #MainBody .figurerightB
{
width: auto;
float: right;
padding-top: 5px;
padding-right: 0pt;
padding-bottom: 0pt;
padding-left: 5px;
overflow: hidden;
}
#MainBody .figureLeft, #MainBody .figureleftB
{
width: auto;
float: left;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 0pt;
padding-left: 0pt;
}

#MainBody .figureright h5, #MainBody .figureLeft h5, #MainBody .figureCenter h5
{
	color: Black;
}

#MainBody .figureLeftB h5, #MainBody .figurerightB h5, #MainBody .figureCenterB h5
{
 color: #886f39; 
}

#MainBody .figureCenter, #MainBody .figureCenterB
{
	width: auto;
	clear: both;
	float: left;
	margin-left:auto;
	margin-right:auto;
	padding: 5px;
}

#MainBody img.medium {
	width: 180px;
	float: right; 
	margin-right: -240px;
}

.MainBody {
	padding: 5px 0 0 0;
}

#RightBody 
{
	padding: 5px 0 0 0;
	max-width: 180px;
	overflow: hidden;
}

.MainBody img {
	margin: 0 5px 5px 5px;
}

.MainBody h5 {
	color: #886f39;
	padding: 0 20px 0 0;
}

.MainBody img.small {
	width: 120px;
	float: left; 
	padding: 5px 0 0 0;
}

.MainBody img.medium {
	width: 180px;
	float: right; 
	margin-right: -240px;
}


/* METADATA */

.metadata {
}

.metadata h3 {
	color: #999;
}

.metadata ul {
	list-style: none;
	padding: 0;
	margin: 0 0 20px 0;
}

.medata ul li {

}

/* CALENDAR */


#calendar {
	float: left;
	width: 100%;
	
	border-top: 1px solid #ccc;
	padding: 4px 0 0 0;
}

#calendar .head h2 {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	margin: 0 0 20px 0;
	color: #444;
}

#calendar .body 
{
	width: 180px;
	background-color: #f6f4dd;
	background-image: url(/media/img/highlight.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding: 3px 3px 2px 2px;
	margin: 0 0 5px 0;
}

#calendar table {
	width: 175px;
	border-collapse: collapse;
	border: 0;
}

#calendar table thead tr th {
	font-size: 13px;
	line-height: 20px;
	padding: 0 5px 5px 5px;
	color: #ca003a
}

#calendar table tbody tr td {
	font-size: 13px;
	line-height: 20px;

}

#calendar table tbody tr td a,
#calendar table tbody tr td strong {
	display: block;
	width: 15px;
	padding: 3px 5px 2px 5px;
	padding: 3px 2px 2px 3px;
}

#calendar table tbody tr td a:hover {
	background-image: url(/media/img/calendar-over-small.gif);
	background-repeat: no-repeat;
	text-decoration: none;
}


#calendar table tbody tr td strong {
	background-image: url(/media/img/calendar-on.gif);
	font-weight: normal;
}

#calendar .footer p {
	color: #999;
}
	
/* PAGE NAVIGATION */

.pagenav {
	width: 100%;
	float: left;
}

.pagenav .head {
	float: left;
	width: 240px;
}

.pagenav .body {
	float: left;
	width: 480px;
}

/* STORY GROUP */

.storyGroup {
}

.storyGroup .story {
	border-top: 1px solid #ccc;
	padding: 4px 0 0 0;
	width: 100%;
	float: left;
	margin: 0;
}

.storyGroup .story.highlight {
	padding: 4px 10px 10px 10px;
}

.storyGroup .story .head {
	width: 100px;
	padding: 0 20px 0 0;
	float: left;
}

.storyGroup .story .head img {
	padding: 5px 0;
}

.storyGroup .story .body {
	width: 360px;
	float: left;
}

/* STORY GROUP STORY IMAGE */

.storyGroup .story.image {
	border: 0;
	float: left;
	width: 240px;	

	padding: 0;
	margin: 0 0 20px 0;
}

.storyGroup .story.image p {
	padding: 0 40px 0 0;
}


/* STORY */

.story {
	margin: 0 0 20px 0;
}

.story img {
	margin: 0 0 5px 0;
}

.story h2 {
	margin: 0;
}

.story h3 {

}

.story p {
	margin: 0 0 10px 0;
}

.story p em {
	font-style: normal;
	font-size: 11px;
}

.story .linkList {
	margin: 0;
}

/* STORY LIST */

.storyList {
	margin: 0 0 20px 0;
}

.storyList .head {
	height: auto;
}

.storyList .head h2 {
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0 0 0 0;
}

.storyList .head p a {
	background-image: url(/media/img/arrow-grey-right.gif);
	background-repeat: no-repeat;
	background-position: top right;

	color: #666;
	
	padding: 0 18px 0 0; 
}

.storyList ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.storyList ul li {
	border-top: 1px solid #ccc;
	padding-top: 5px;
	margin-bottom: 14px;
}

.storyList ul li strong {
/*	font-weight: normal; */
}

.storyList ul li em {
	font-style: normal;
	font-size: 11px;
}

/* LINK LIST */

.linkList {
	margin: 0 0 20px 0;
}

.linkList ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.linkList ul li {
}

.linkList ul li a {
	background-image: url(/media/img/arrow-red-right.gif);
	background-repeat: no-repeat;
	background-position: top left;
	
	padding: 0 0 0 18px; 
}

/* CAPTION LIST */

.captionList ol {
	padding: 10px 0;
	margin: 0;
}

.captionList ol li {
	font-weight: bold;
	margin: 0 0 0 25px;
}

.captionList ol li strong {
	font-weight: normal;
}

/* OPENING HOURS */

#openingHours {
}

#openingHours h2 {
	font-size: 15px;
	margin: 0 0 20px 0;
}

#openingHours h3 {
	font-weight: bold;
}

#openingHours p,
#openingHours h5 {
}

#openingHours p strong {
	color: Black;
}

/* SECTION MAP */

.story#map {
	position: relative;
}

.story#map .content {
	position: absolute;
	bottom: 0px;
	right: 0;
	
	width: 180px;
}

/* SEARCH COLLECTIONS in PAGE BODY */

#pageBody #searchCollections {
	background-color: #eee;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 5px 10px;
	margin: 0 0 20px 0;
}

#pageBody #searchCollections fieldset {
	padding: 0;
	border: 0;
	margin: 0;
}

#pageBody #searchCollections h2 {
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	color: #444;
	margin: 0 0 20px 0;
}

#pageBody #searchCollections input#primus_query {
	width: 160px;
}

#pageBody #searchCollections ul {
	list-style: none;
	padding: 10px 0 0 0;
	margin: 0;
}

#pageBody #searchCollections ul li {
	float: left;
	font-size: 11px;
	color: #ca003a
	padding: 2px 10px 0 0;
}

#pageBody #searchCollections ul li input {
	float: left;
	margin: 3px 5px 0 0;
}

/* SEARCH COLLECTIONS in PAGE HEADER */

#pageHeader #searchCollections {
	background-color: #eee;
	padding: 2px 10px 7px 10px;
	height: 70px;
}

#pageHeader #searchCollections fieldset {
	float: left;
	padding: 0;
	border: 0;
	margin: 0;
}

#pageHeader #searchCollections h2 {
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	color: #444;
	margin: 0 0 20px 0;
}

#pageHeader #searchCollections fieldset#primus_input {
	float: left;
	width: 230px;
}

#pageHeader #searchCollections fieldset#primus_input input#primus_query {
	width: 150px;
}

#pageHeader #searchCollections ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#pageHeader #searchCollections ul li {
	float: left;
	font-size: 11px;
	color: #ca003a
	padding: 2px 20px 0 0;
}

#pageHeader #searchCollections ul li input {
	float: left;
	margin: 3px 5px 0 0;
}
	